<?php
$z[0]=Array("field","圣弥额尔小堂,圣弥额尔小堂介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","圣弥额尔小堂位于环境幽静的西洋坟场内，此幢小教堂建於1875年，1898年重修，是目前本澳保存得最好的古老建筑物之一，其内部漆上绿色及白色，教堂的窗户均装设精美的彩色玻璃。,圣弥额尔小堂,圣弥额尔小堂简介,澳门旅游",73,320);
$z[1][4]['name']="description";
$z[2]=Array("field","圣弥额尔小堂_澳门圣弥额尔小堂旅游",322,393);
$z[2][4]['name']="title";
$z[3]=Array("field","",395,434);
$z[3][4]['name']="writer";
$z[4]=Array("field","",436,475);
$z[4][4]['name']="source";
$z[5]=Array("field","",477,517);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　圣弥额尔小堂位于环境幽静的西洋坟场内，此幢小教堂建於1875年，1898年重修，是目前本澳保存得最好的古老建筑物之一，其内部漆上绿色及白色，教堂的窗户均装设精美的彩色玻璃。 \n</p><p>　　<br clear=all>",519,749);
$z[6][4]['name']="body";
$z[7]=Array("field","",751,790);
$z[7][4]['name']="litpic";

?>